
body {text-decoration:none;}


a:link,a:active,a:visited {
	color:#f0d88b;
	text-decoration:underline;
	font-size:14px;
	font-family:verdana;
	font-weight:bold;
	}
a:hover	{
	color:#ba863c;
	border:solid 0;
	text-decoration:overline;
	}

a.b:link, a.b:visited, a.b:active {
	color:#f0d88b;
	text-decoration:underline;
	font-size:13px;
	font-family:verdana;
	line-height:35px;
	font-weight:bold;
	}
a.b:hover {
	color:#ba863c;
	border:solid 0;
	text-decoration:overline;
	}

a.c:link, a.c:visited, a.c:active {
	color:#f0d88b;
	text-decoration:underline;
	font-size:13px;
	font-family:verdana;
	font-weight:bold;
	}
a.c:hover {
	color:#ba863c;
	border:solid 0;
	text-decoration:overline;
	}

a.wall:link, a.wall:visited, a.wall:active {
	color:#f0d88b;
	text-decoration:underline;
	font-size:14px;
	font-family:verdana;
	line-height:25px;
	}
a.wall:hover {
	color:#ba863c;
	border:solid 0;
	text-decoration:overline;
	}

a.ad:link,a.ad:active,a.ad:visited {
	color:#f0d88b;
	text-decoration:none;
	border-bottom: 3px double #f0d88b;
	font-size:14px;
	font-family:verdana;
	font-weight:bold;
	}
a.ad:hover	{
	color:#ba863c;
	border-bottom: 3px double #ba863c;
	}

body {
	background-color:#130C06; 
	background-image:url('layouts/7/7bg.jpg'); 
	background-attachment:fixed; 
	background-repeat:no-repeat;
	font-family:verdana;
	font-size:15px;
	color:#f5f4d0;
	margin-top:8px;
	margin-left:8px;
	margin-right:6px;
	}

table,tr,td {
	font-family:verdana;
	font-size:15px;
	color:#f5f4d0;
	}

h2 {
	color:#fffecd;
	font-family:verdana;
	font-weight:bold;
	font-size:16px;
	text-decoration:underline;
	text-align:center;
	margin-top:0px;
	padding:0px;
	}

h3 {
	color:#fffecd;
	font-family:verdana;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	text-align:center;
	margin-top:0px;
	padding:0px;
	}

div.title {
	font-weight:bold;
	text-decoration:underline;
	text-align:center;
	margin-top:-10px;
	}

div.middle {
	text-align:center;
	}

div.omgcontainer {
	width:97%;
	margin-bottom:-10px;
	border:0px;
	padding:0px;
	text-align:center;
	}
div.omgleft {
	float:left;
	margin-left:10px;
	padding:1px;
	}
div.omgright {
	margin-left:310px;
	border-left:0px;
	padding:1px;
	text-align:center;
	}

img.ss {
	border-color:#000000;
	border-width:1px;
	}

img.ssc {
	border-color:#000000;
	border-width:1px;
	margin-top:5px;
	}

img.sscb {
	border-color:#000000;
	border-width:1px;
	margin-top:5px;
	margin-bottom:5px;
	}


img.show {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
	margin-right:6px;
	float:left;
	}

img.showr {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
	margin-left:6px;
	float:right;
	}


br.clear {
	clear:both;
	}

img.left {
	float:left;
	}

img.right {
	float:right;
	}

ul.star {
	list-style-image:url('new-star.gif');
	list-style-position:inside;
	}

ul {
	list-style-position:inside;
	}

ul.cab {
	list-style-image:url('sprites/img/cabbage1.gif');
	list-style-position:inside;
	}

p.cen {
	text-align:center;
	}

p.tab {
	text-indent:1cm;
	}

div.litab {
	margin-left:0.5cm;
	line-height:20px;
	}

div.blockquote {
	margin-left:1cm;
	margin-right:1cm;
	}


.notice {
	font-weight:bold;
	color:#D6110C;
	}

.sold {
	font-weight:bold;
	color:#A61708;
	}

.buytitle {
	font-weight:bold;
	font-size:17px;
	}

.small {
	font-size:11px;
	}

.cattitle {
	color:#D6110C;
	font-weight:bold;
	text-decoration:none;
	border-bottom: 1px solid #D6110C;
	line-height:37px;
	}

a.castnav1:link, a.castnav1:visited, a.castnav1:active
{
color:#000000;
text-decoration:none;
font-family: tahoma;
font-size: 15px;
font-weight: bold;
letter-spacing: 1px;
padding: 2px 4px 3px 3px;
background-color:#F67F0A;
border-style: solid;
border-width: 1px;
border-color: #F6C10A;
}

a.castnav1:hover
{
color:#000000;
text-decoration:none;
font-family: tahoma;
font-size: 15px;
font-weight: bold;
letter-spacing: 1px;
padding: 2px 4px 3px 3px;
background-color:#F6C10A;
border-style: solid;
border-width: 1px;
border-color: #000000;
}

a.castnav2:link, a.castnav2:visited, a.castnav2:active
{
color:#000000;
text-decoration:none;
font-family: tahoma;
font-size: 15px;
font-weight: bold;
letter-spacing: 1px;
padding: 2px 4px 3px 3px;
background-color:#6495ED;
border-style: solid;
border-width: 1px;
border-color: #B8E2EE;
}

a.castnav2:hover
{
color:#000000;
text-decoration:none;
font-family: tahoma;
font-size: 15px;
font-weight: bold;
letter-spacing: 1px;
padding: 2px 4px 3px 3px;
background-color:#B8E2EE;
border-style: solid;
border-width: 1px;
border-color: #000000;
}

a.castnav3:link, a.castnav3:visited, a.castnav3:active
{
color:#000000;
text-decoration:none;
font-family: tahoma;
font-size: 15px;
font-weight: bold;
letter-spacing: 1px;
padding: 2px 4px 3px 3px;
background-color:#2E9620;
border-style: solid;
border-width: 1px;
border-color: #7DC648;
}

a.castnav3:hover
{
color:#000000;
text-decoration:none;
font-family: tahoma;
font-size: 15px;
font-weight: bold;
letter-spacing: 1px;
padding: 2px 4px 3px 3px;
background-color:#7DC648;
border-style: solid;
border-width: 1px;
border-color: #000000;
}

a.castnav4:link, a.castnav4:visited, a.castnav4:active
{
color:#000000;
text-decoration:none;
font-family: tahoma;
font-size: 15px;
font-weight: bold;
letter-spacing: 1px;
padding: 2px 4px 3px 3px;
background-color:#DA2816;
border-style: solid;
border-width: 1px;
border-color: #F6950A;
}

a.castnav4:hover
{
color:#000000;
text-decoration:none;
font-family: tahoma;
font-size: 15px;
font-weight: bold;
letter-spacing: 1px;
padding: 2px 4px 3px 3px;
background-color:#F67F0A;
border-style: solid;
border-width: 1px;
border-color: #000000;
}

body {
	scrollbar-face-color:#342A21;
	scrollbar-highlight-color:#7F5523;
	scrollbar-3dlight-color:#342A21;
	scrollbar-darkshadow-color:#342A21;
	scrollbar-shadow-color:#7F5523;
	scrollbar-arrow-color:#B8A667;
	scrollbar-track-color:#130C06;
	}


#templecode {
display: block;
background: #FFFFFF;
border: 1px solid #000000;
font-size: 12px;
padding: 1px;
width: 230px;
height: 70px;
overflow: auto;
}


#blogcode {
display: block;
background: #FFFFFF;
border: 1px solid #000000;
position: center;
font-size: 12px;
padding: 1px;
width: 300px;
height: 55px;
overflow: auto;
}

.contact {
  float:left;
  margin-left: 25px;
  margin-right: 20px;
}

input.c, textarea.c {
  background-color:#f5f5f5;
  padding:4px 5px;
  margin: 2px 0 0 0;
  border:1px solid #ba863c;
  border-bottom:1px solid #ba863c;
  border-right:1px solid #ba863c;
  font-size:13px;
  line-height:16px;
  color:#000;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
